[(#REM)<!-- Button

<pre>
	<code>
		[(#GET{button}|print_r{1})]
	</code>
</pre>

-->]
[(#SET{button-default, #ARRAY{
	border-radius, '3px',
	border, none,
	bg-color, '#f96e07',
	color, '#ffffff',
	font-family, 'sans-serif',
	font-size, '16px',
	font-weight, 'bold',
	line-height, '120%',
	padding, '15px 25px',
	href, '#',
	text, 'My button',
	text-transform, 'none'}
})]
[(#SET_MERGE{button,#GET{button-default},#ENV{button}})]
<table role="presentation" cellpadding="0" cellspacing="0" style="border-collapse:separate;" align="center" border="0">
	<tbody>
		<tr>
			<td style="border:#GET{button/border};border-radius:#GET{button/border-radius};color:#GET{button/color};cursor:auto;padding:#GET{button/padding};" align="center" valign="middle" bgcolor="#GET{button/bg-color}">
				<a href="#GET{button/href}"
					 style="text-decoration:none;background:#GET{button/bg-color};color:#GET{button/color};font-family:#GET{button/font-family};font-size:#GET{button/font-size};font-weight:#GET{button/font-weight};line-height:#GET{button/line-height};text-transform:#GET{button/text-transform};margin:0px;"
					 target="_blank">
					#GET{button/text}
				</a>
			</td>
		</tr>
	</tbody>
</table>